%global         pkgname django-profiles
%global         obs_ver 0.2-3
Name:           python-django-profiles
Version:        0.2 
Release:        9%{?dist}
Summary:        A fairly simple user-profile management application for Django

License:        BSD
URL:            https://bitbucket.org/ubernostrum/%{pkgname}/ 
# wget https://bitbucket.org/ubernostrum/django-profiles/get/daac18511394.tar.bz2 -O django-profiles.tar.bz2
# md5sum django-profiles.tar.bz2 
# aba786abdb5469b64d189931e3e4b7ea  django-profiles.tar.bz2
Source0:        django-profiles.tar.bz2


BuildArch:      noarch
BuildRequires:  python2-devel
Requires:       python-django

Provides:               %{pkgname} = %{version}-%{release}
Obsoletes:              %{pkgname} < %{obs_ver}


%description
A fairly simple user-profile management application for
Django, designed to make the management of site-specific user
profiles as painless as possible. It requires a functional
installation of Django 1.0 or newer and provides a useful complement
to `django-registration`, but has no other dependencies.

%prep
%setup -q -n ubernostrum-django-profiles-daac18511394


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT


%files
%doc CHANGELOG.txt README.txt LICENSE.txt docs/*
%{python_sitelib}/profiles
%{python_sitelib}/django_profiles*



%changelog
* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Mar 24 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.2-5
- rename to python-django-profiles
- fix source md5sum
- correct License-Tag
- add License-file
- correct source file

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Thu Sep 15 2011 Matthias Runge <mrunge@matthias-runge.de> - 0.2-1
- initial version
